package com.cultural.heritage.model.vo.book;

import com.cultural.heritage.model.vo.timeinterval.TimeIntervalVO;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

@Data
public class BookingDateVO implements Serializable {


    /**
     * 预约日期表
     */
    private Long id;


    /**
     * 预约具体日期
     */
    private String specificDate;


    /**
     * 是否可预约
     */
    private Integer isAvailable;


    /**
     * 预约类别
     */
    private String type;


    /**
     * 预约时间段
     */
    private List<TimeIntervalVO> timeIntervalVOList;



    @Serial
    private static final long serialVersionUID = 1L;
}
