package com.cultural.heritage.model.vo.good;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class GoodsInfo implements Serializable {


    /**
     * 物流信息商品列表
     */
    private List<GoodLogisticsInfoVO> detail_list;


    @Serial
    private static final long serialVersionUID = 1L;
}
