package com.cultural.heritage.model.vo.timeinterval;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

@Data
public class TimeIntervalVO implements Serializable {

    /**
     * 预约时间段id
     */
    private Long id;

    /**
     * 时间段
     */
    private String timeSlot;


    /**
     * 最小预约人数
     */
    private Integer minNumber;


    /**
     * 最大预约人数
     */
    private Integer maxNumber;


    @Serial
    private static final long serialVersionUID = 1L;
}
