package com.cultural.heritage.service.book;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;
import com.cultural.heritage.model.dto.advanceOrder.AdvanceOrderQueryRequest;
import com.cultural.heritage.model.entity.AdvanceOrder;

public interface AdvanceOrderService extends IService<AdvanceOrder> {

    /**
     * 校验
     */
    void validAdvanceOrder(AdvanceOrder advanceOrder);


    /**
     * 获取查询条件
     */
    QueryWrapper<AdvanceOrder> getQueryWrapper(AdvanceOrderQueryRequest advanceOrderQueryRequest);
}
