package com.cultural.heritage.rabbit;


import org.springframework.amqp.rabbit.annotation.RabbitListener;
import org.springframework.stereotype.Component;

import java.util.Date;

@Component
public class Consumer {

    @RabbitListener(queues = "myQueue")
    public void receive(String message) {
        System.out.println("接收时间：" + new Date());
        System.out.println("消费者收到消息：" + message);
    }

//    @RabbitListener(queues = "myQueue1")
//    public void receive2(String message) {
//        System.out.println("消费者接收消息：" + message);
//    }

//    @RabbitListener(queues = "myQueue1")
//    public void receive1(String productId, Channel channel, @Header(AmqpHeaders.DELIVERY_TAG) long msgId) throws IOException {
//        System.out.println(productId + "开始减少库存");
//        if (productId.equals("产品编号3")) {
//            int num = 10 / 0;
//        }
//        // 手动应答
//        long deliveryTag = msgId;
//        channel.basicAck(deliveryTag, false);
//        System.out.println(productId + "减少库存成功!");
//    }

//    @RabbitListener(queues = "myQueue2")
//    public void receive2(String message) {
//        System.out.println("消费者2接收消息：" + message);
//    }
//
//    @RabbitListener(queues = "myQueue3")
//    public void receive3(String message) {
//        System.out.println("消费者3接收消息：" + message);
//    }
}
