//package com.cultural.heritage.config;
//
//import jakarta.annotation.PostConstruct;
//import jakarta.annotation.Resource;
//import org.springframework.amqp.core.Message;
//import org.springframework.amqp.core.ReturnedMessage;
//import org.springframework.amqp.rabbit.connection.CorrelationData;
//import org.springframework.amqp.rabbit.core.RabbitTemplate;
//import org.springframework.stereotype.Component;
//
//@Component
//public class MessageConfirmConfig implements RabbitTemplate.ConfirmCallback, RabbitTemplate.ReturnsCallback {
//
//    @Resource
//    private RabbitTemplate rabbitTemplate;
//
//    @PostConstruct
//    public void init() {
//        // 设置发布确认交当前对象处理-this
//        rabbitTemplate.setConfirmCallback(this);
//
//        // 设置消息退回交当前对象处理-this
//        rabbitTemplate.setReturnsCallback(this);
//
//        // 设置是否保留退回的消息（默认保留）
////        rabbitTemplate.setMandatory(true);
//    }
//
//    @Override
//    public void confirm(CorrelationData correlationData, boolean ack, String cause) {
//        if (ack) {
//            System.out.println("mq收到消息: = " + correlationData.getId());
//        } else {
//            System.out.println("mq未收到消息：" + cause);
//        }
//    }
//
//    @Override
//    public void returnedMessage(ReturnedMessage returned) {
//        Message message = returned.getMessage();
//        String replyText = returned.getReplyText();
//        int replyCode = returned.getReplyCode();
//        String exchange = returned.getExchange();
//        String routingKey = returned.getRoutingKey();
//        System.out.println("消息被退回：");
//        System.out.println("消息：" + new String(message.getBody()));
//        System.out.println("原因：" + replyText);
//        System.out.println("应答码：" + replyCode);
//        System.out.println("交换机：" + exchange);
//        System.out.println("路由：" + routingKey);
//    }
//}
